.navbar-dtim {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #a90329 0%, #8f0222 44%, #6d0019 100%) repeat scroll 0 0;
    border-radius: 0px;
    border:none;
    margin-bottom: 0px; 
}

.well-dtim {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ffd65e 0%, #febf04 100%) repeat scroll 0 0;
    border: 0 solid #e3e3e3;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    border:none;
    border-radius: 0px;
    margin-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top:3px;
    padding-bottom: 3px;
    
}

.navbar-brand-dtim {
    padding-top: 0px;
    width: 130px;
}

.navbar-nav-dtim {
    font-family: "Signika";
    font-size: 17px;
    color:#fff;
}

.navbar-nav-dtim>li>a {
    background: none;
    color:#fff;
}

.navbar-nav-dtim>li>a:hover {
    background: none;
    color: #ffd65e;
}

.logo-dtim {
    height: 130px;
    width: 112px;
    position: absolute;
    z-index: 100;
}

.navbar-footer-dtim {
    background: #8e233a;
    border-radius: 0px;
    border:none;
    margin-bottom: 0px; 
    min-height: 30px;
}

.well-footer-dtim {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ffd65e 0%, #febf04 100%) repeat scroll 0 0;
    border: 0 solid #e3e3e3;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    border:none;
    border-radius: 0px;
    margin-bottom: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.navbar-nav-footer-dtim {
    font-family: "Ubuntu";
    font-size: 14px;
    color:#fff;
}

.navbar-nav-footer-dtim>li>a {
    background: none;
    color:#fff;
    padding-top: 5px;
    padding-bottom: 5px;
}

.navbar-nav-footer-dtim>li>a:hover {
    background: none;
    color: #ffd65e;
}

.navbar-collapse-dtim {
    padding-left: 0px;
    padding-right: 0px;
}

.footer-note-dtim {
    font-family: "Ubuntu";
    font-size: 14px;
    color:#fff;
    padding-top: 5px;
    padding-bottom: 5px;
}

.contact-info-dtim p {
    font-family: "Signika";
    font-size: 14px;
    margin: 0px;
}

.thumbnail .caption-dtim h3 {
    font-family: "Signika";
    font-size: 16px;
    margin-top: 5px;
    margin-bottom: 5px;
    height: 36px;
    overflow: hidden;
}

.thumbnail .caption-dtim p {
    font-family: "Ubuntu";
    font-size: 12px;
    text-align: justify
}

.thumbnail .sortdesc-dtim {
    /*height: 68px;*/
    max-height: 68px;
    overflow: hidden;
}

.thumbnail .price-dtim {
    font-family: "Signika";
    font-size: 15px; 
    margin-top: 10px; 
    margin-bottom: 0px;
}

.thumbnail .button-dtim {
    font-family: "Signika";
    margin-top: 10px; 
    margin-bottom: 0px;
}

.nav-tabs-dtim>li.active>a, .nav-tabs-dtim>li.active>a:focus, .nav-tabs-dtim>li.active>a:hover {
    font-family: "Signika";
    font-size: 16px;
    color: #fff;
    background-color: #8e233a;
    border:0px !important;
    border-bottom: 1px solid #fff !important;
    border-bottom-color: #fff;
}

.nav-tabs-dtim>li>a {
    font-family: "Signika";
    font-size: 16px;
    color: #000;
    background-color: #febf04;
    border:0px !important;
    border-bottom: 1px solid #fff !important;
}

.nav-tabs-dtim>li>a:focus, .nav-tabs-dtim>li>a:hover {
    font-family: "Signika";
    font-size: 16px;
    color: #fff;
    background-color: #337ab7;
    border:0px  !important;
    border-bottom: 1px solid #fff !important;
    
}



.nav-tabs-dtim-design1>li.active>a, .nav-tabs-dtim-design1>li.active>a:focus, .nav-tabs-dtim-design1>li.active>a:hover {
    font-family: "Signika";
    font-size: 18px;
    color: #8e233a;
    background-color: #fff;
    border:0px !important;
    border-bottom: 0px solid #fff !important;
    border-bottom-color: #fff;
    text-decoration: underline;
}

.nav-tabs-dtim-design1>li>a {
    font-family: "Signika";
    font-size: 18px;
    color: #000;
    background-color: #fff;
    border:0px !important;
    border-bottom: 0px solid #fff !important;
}

.nav-tabs-dtim-design1>li>a:focus, .nav-tabs-dtim-design1>li>a:hover {
    font-family: "Signika";
    font-size: 18px;
    color: #337ab7;
    background-color: #fff;
    border:0px  !important;
    border-bottom: 0px solid #fff !important;
    
}

.tab-pane .thumbnail {
    padding: 0px !important;
    border: 0px solid #ddd !important;
    border-radius: 0px !important;
    margin-bottom: 10px;
}

.tab-pane .thumbnail .caption-dtim {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

h1.page-title-dtim {
    font-family: "Signika";
    font-size: 30px;
    margin-top: 35px;
    padding-left: 0px;
    margin-bottom: 10px;
}

.panel-danger-dtim {
    border-color: #8e233a;
}

.panel-danger-dtim>.panel-heading-dtim {
    font-family: "Signika";
    font-size: 16px;
    color: #fff;
    background-color: #8e233a;
    border-color: #8e233a;
}

.nav-stacked-dtim {
    font-family: "Ubuntu";
    font-size: 13px;
    color: #000;
}

.nav-stacked-dtim>li>a {
    border-radius: 0px;
    padding: 8px 15px;
    border-top: 1px solid #8e233a !important;
    margin-bottom: 0px;
    margin-top: 0px;
    font-family: "Ubuntu";
    font-size: 13px;
    color: #000;
}

.nav-stacked-dtim>li>a.bottom-radius {
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

.nav-stacked-dtim>li+li {
    margin-top: 0px;
    margin-left: 0;
}

.thumbnail .flow-caption-dtim {
    position: absolute; 
    width: 100%;
    padding-left: 20px;   
    padding-right: 20px;
    padding-bottom: 4px;
    bottom: 0px; 
    left: 0px; 
    margin-right: auto;
    margin-left: auto;
    background-color: transparent;
    border: 0px;
}

.thumbnail .flow-caption-dtim>.link-caption-dtim {
    background: url(../images/yellow-transparan.png); 
    padding-left: 5px;   
    padding-right: 5px;
}

.thumbnail .flow-caption-dtim>.link-caption-dtim>a {
    background-color: transparent;
    border: 0px;
    font-family: "Signika";
    font-size: 15px;
    color: #000;
}

.breadcrumb-dtim {
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    margin-bottom: 0px;
    border: 0px;
    border-radius: 0px;
}

.breadcrumb-dtim>li>a {
    font-family: "Ubuntu";
    font-size: 13px;
    color: #000;
}

.content-dtim {
    font-family: "Ubuntu" !important;
    font-size: 14px;
    color: #000;
}

.content-dtim>p {
    font-family: "Ubuntu" !important;
    font-size: 14px;
    color: #000;
}

.content-paxinfo-dtim {
    font-family: "Ubuntu";
}

.content-paxinfo-dtim>.panel>div.panel-heading>h3.panel-title {
    font-size: 14px;
}

.content-paxinfo-dtim>.panel>.panel-body {
    padding: 10px;
}

.content-paxinfo-dtim>.panel>.panel-body>div>span {
    font-size: 14px;
}

.content-paxinfo-dtim>.panel>.panel-body>a.btn {
    font-family: "Signika";
}

.pickup-info-content p {
    margin: 0px 0px;
}

.font-ubuntu {
    font-family: "Ubuntu";
}

.font-signika {
    font-family: "Signika";
}

.order-pax-color1 {
    background-color: #fde19a;
}

.order-pax-color2 {
    background-color: #e4eef3;
}

.error-border {
    border: 1px solid #8e233a;
}

.chosen-container-single.error-border-chossen .chosen-single {
    border: 1px solid #8e233a;
}

.chosen-container-single.error-border-chossen.chosen-container-active .chosen-single {
    border: 1px solid #8e233a;
}

.chosen-container-single.error-border-chossen .chosen-drop {
    border-left: 1px solid #8e233a;
    border-right: 1px solid #8e233a;
    border-bottom: 1px solid #8e233a;
}

.chosen-container.chosen-container-multi.error-border-chossen {
    border: 1px solid #8e233a;
}

.chosen-container.chosen-container-multi.error-border-chossen.chosen-container-active .chosen-single {
    border: 1px solid #8e233a;
}

.chosen-container.chosen-container-multi.error-border-chossen .chosen-drop {
    border-left: 1px solid #8e233a;
    border-right: 1px solid #8e233a;
    border-bottom: 1px solid #8e233a;
}
 
.error-border-color {
    border-color: #8e233a;
}

ul.nav-stacked-dtim a.active-dtim {
    background-color: #e3e3e3;
}

.errorMessage {
    margin-top: 5px;
    font-size: 11px;
    color: #8e233a;
}


.pagination-dtim>li>a {
    font-family: "Ubuntu";
    padding: 3px 8px;
}

.alertify-dtim-pdf .ajs-dialog {
    min-height: inherit !important;
    max-width:  inherit !important;
    width: 80% !important;
    height: 80% !important;
}

.alertify-dtim-pdf .ajs-content iframe {
    width:100%; 
    height:100%; 
    border:0px; 
    margin:0px !important;
    padding : 0px !important;
}

.alertify-dtim-pdf.ajs-maximized .ajs-body .ajs-content, .alertify-dtim-pdf.ajs-resizable .ajs-body .ajs-content {
    padding : 0px !important;
    overflow: hidden !important;
}

.navbar-toggle {
    border: 1px solid #fff !important;
    border-radius: 0px !important;
}

.navbar-toggle .icon-bar {
    background-color: #fff !important;
}

.carousel-caption-slider1 {
    font-family: "Signika" !important;
}

.carousel-caption-txtslider1 h1 {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    text-shadow: 2px 1px 1px rgba(53, 53, 53, 1);
    font-size: 40px;
}

.carousel-caption-btnslider1 {
    margin-top: 10px;
}

.carousel-caption-btnslider1 a {
    font-family: "Ubuntu" !important;
    font-size: 14px;
}

.tour-home-dtim-design1 .thumbnail {
    display: block;
    padding: 4px !important;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd !important;
    border-radius: 4px !important;
    -webkit-transition: border .2s ease-in-out !important;
    -o-transition: border .2s ease-in-out !important;
    transition: border .2s ease-in-out !important;
}

.tour-home-dtim-design1 .thumbnail .caption-dtim {
    padding-left: 9px !important; 
    padding-right: 9px !important; 
}

@media (max-width: 768px){
    .nav-justified > li {
        display: table-cell;
        width: 1%;
  }
    .nav-justified > li > a  {
        border-bottom: 1px solid #ddd !important;
        border-radius: 4px 4px 0 0 !important;
        margin-bottom: 0 !important;
  }
    .nav-justified > li.active > a  {
        border-bottom: 1px solid transparent !important;
  }

}